{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "paragraph_title",
            "block_content": "frocard",
            "block_bbox": [
              75,
              125,
              192,
              170
            ],
            "block_id": 0,
            "block_order": 1,
            "group_id": 0,
            "block_polygon_points": [
              [
                75.0,
                125.0
              ],
              [
                192.0,
                125.0
              ],
              [
                192.0,
                170.0
              ],
              [
                75.0,
                170.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1569",
            "block_bbox": [
              984,
              129,
              1060,
              165
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                984.0,
                129.0
              ],
              [
                1060.0,
                129.0
              ],
              [
                1060.0,
                165.0
              ],
              [
                984.0,
                165.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "froidement",
            "block_bbox": [
              1806,
              131,
              1968,
              168
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1806.0,
                131.0
              ],
              [
                1968.0,
                131.0
              ],
              [
                1968.0,
                168.0
              ],
              [
                1806.0,
                168.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "frocard [frɔkɑːr] n. m. 【古,贬】修道士,僧侣",
            "block_bbox": [
              73,
              181,
              745,
              226
            ],
            "block_id": 3,
            "block_order": 2,
            "group_id": 3,
            "block_polygon_points": [
              [
                73.0,
                181.0
              ],
              [
                745.0,
                181.0
              ],
              [
                745.0,
                226.0
              ],
              [
                73.0,
                226.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "froid, e [frw, a[ɑː]d] I a. 1. [用于名词后]寒冷的,冷的:eau froide 冷水 / bain froid 冷水浴 / sueur froide 冷汗 / air froid 冷空气 / courants froids 寒流 / boissons froides 冷饮 / animaux à sang froid 冷血动物 (= poikilothermes) / pays froid 气候寒冷的国家 / froid comme la glace [l'acier, le marbre] 冰冷 / La glace est froide. 冰是冷的。/ Le vent est froid aujourd'hui (= glacial). 今天冷风飕飕。/ l'hiver froid 寒冬 / chambre froide 冷藏室 / se laver à l'eau froide 洗冷水澡 / L'hiver est paticulièrement froid cette année. 今年冬天特别冷。2. [用于名词后]变冷的,变凉的,冷却的: viandes froides 冻肉 / poulet froid 冷冻鸡 / repas froid 冷餐 / Venez vite vous mettre à table, sinon la soupe sera froide. (你们)快点来吃饭,不然汤就冷了。/ Un moteur froid démarre difficilement. 冷的发动机难启动。/ prendre le repas froid 吃冷饭菜 3. [用于名词后]冷的,未预热的: Les radiateurs sont froids. 放热器是冷的。/ Le moteur est encore froid, j'ai du mal à démarrer. 发动机尚未预热,我难以启动。4. [用于名词后]不暖和的,不保暖的: froid soleil de février 2 月间不暖和的阳光 / Ce manteau est trop froid pour l'hiver. 这件大衣冬天穿太暖和。/ Sa chambre est une pièce la plus froide de l'appartement. 他的卧室是套房里最不暖和的房间。5. [用于名词后]寒气逼人的,无生气的;缺乏暖意的: couleurs froides 冷色 / lumière froide 冷光 / décoration froide 缺乏暖意的室内装饰 / Le bleu, le vert sont des couleurs froides. 蓝色、绿色都是冷色。6. [多用于名词后]冷淡的,冷漠的,无动于衷的: homme froid 冷漠的人 / regard froid 冷淡的目光 / un baiser froid 一个淡淡的吻 / guerre froide 冷战 / une froide indifférence 漠然无动于衷 / une froide détermination 冷漠的决意 / être très froid avec ses collaborateurs 对自己的同事很冷淡 / parler [répondre] d'un ton froid 冷言冷语地说 [回答] (= réserve, posé, grave) / rester froid devant les avances de qn 面对某人的讨好无动于衷 / Il nous a réservé un accueil bien froid. 他冷若冰霜地接待了我们。/ Malgré toutes les larmes et les cris qu'elle répandait, il est resté froid (= imperturbable). 任凭她大哭大嚷,他一直不为之而动。/ avoir un abord froid 态度冰冷 (= distant, glacial) / Les menaces la laissent généralement froide (= indifférent). 她对威胁一向满不在乎。7. [多用于名词后]沉着的,冷静的,镇静的: caractère froid 沉着的性格 / une colère froide 憋着的一股怒火 / rester froid devant le danger 在危险面前镇定自若 (= impassible) / Le grand comédien doit être froid et lucide. 喜剧大师应该沉着冷静,头脑清醒。8. [多用于名词后]冷酷的,无情的: cœur froid 冷酷的心 (= sec, dur) / la froide politique 冷酷无情的政治 / analyse froide et impitoyable 严酷的、不留情面的剖析 / Cet homme est le plus froid des usuriers. 这人是最黑心的高利贷者。9. [用于名词后]平淡的,乏味的,无生气的;缺乏表现力的,苍白无力的: un orateur froid 生硬的演说者 / des vers froids 干巴巴的诗句 / peinture froide 缺乏表现力的绘画 / Ce film est froid et ennuyeux. 这部电影平淡无奇,令人厌倦。10. 性冷淡的: être froid au lit 在床上性欲缺失的 / rester froid devant des tentatives de séduction 面对诱惑企图不动情的 11. [农] terre froide 寒冷地带的土壤 12. [建] pierre froide 硬质石灰石 13. [医] 无急性上的: abcès froid 冷脓肿,结核脓肿 / nodule froid 甲状腺结节 14. [马术] épaules froides (马) 抖肩不灵活 15. [花炮制造术] poudre froide (引爆温度在 2000 摄氏度以下的) 低温炸药",
            "block_bbox": [
              74,
              221,
              997,
              2476
            ],
            "block_id": 4,
            "block_order": 3,
            "group_id": 4,
            "block_polygon_points": [
              [
                74,
                221
              ],
              [
                74,
                2475
              ],
              [
                986,
                2475
              ],
              [
                996,
                221
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "avoir [garder] la tête froide 保持头脑冷静",
            "block_bbox": [
              77,
              2474,
              715,
              2520
            ],
            "block_id": 5,
            "block_order": 4,
            "group_id": 5,
            "block_polygon_points": [
              [
                77,
                2474
              ],
              [
                77,
                2519
              ],
              [
                526,
                2519
              ],
              [
                538,
                2519
              ],
              [
                579,
                2519
              ],
              [
                600,
                2519
              ],
              [
                652,
                2519
              ],
              [
                714,
                2504
              ],
              [
                714,
                2474
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "faire froide mine à qn【古】给某人冷脸子，冷待某人",
            "block_bbox": [
              78,
              2513,
              824,
              2558
            ],
            "block_id": 6,
            "block_order": 5,
            "group_id": 6,
            "block_polygon_points": [
              [
                78,
                2528
              ],
              [
                78,
                2557
              ],
              [
                823,
                2557
              ],
              [
                823,
                2513
              ],
              [
                415,
                2513
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Froides mains, chaudes amours. 【谚】手虽凉，情却热。坏脾气，好心肠。",
            "block_bbox": [
              75,
              2535,
              981,
              2640
            ],
            "block_id": 7,
            "block_order": 6,
            "group_id": 7,
            "block_polygon_points": [
              [
                75,
                2535
              ],
              [
                75,
                2639
              ],
              [
                833,
                2639
              ],
              [
                918,
                2639
              ],
              [
                949,
                2639
              ],
              [
                980,
                2624
              ],
              [
                980,
                2550
              ],
              [
                822,
                2535
              ],
              [
                665,
                2535
              ],
              [
                591,
                2535
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "I ne trouve [I n y a ] rien de trop cruis [...].\n\nlui. 他是个极其贪婪的人。他是个贪得无厌的人。\n\nⅡn.m. 1.冷,寒冷:froid rigoureux 严寒 / froid humide 湿冷 / vague de froid 寒流 / mourir de froid 冷死,冻死 / souffrir du froid 挨冻 / Cette plante supporte le froid. 这种植物耐寒。/ Le froid a crevassé ma peau. 寒冷皴裂了我的皮肤。/ Dans certaines régions, l'époque des grands froids durent plusieurs mois.\n在某些地区，严寒期长达好几个月。/ Il fait un froid glacial. 天寒地冻。2. 冷冻，冷藏低温：froid artificiel [industriel] 人工[工业用]冷冻 / industrie du froid 低温[冷冻]工业 / la chaîne du froid 低温流水线 / Il est ingénieur dans le froid (= frigoriste). 他是低温[冷冻]技术工程师。/ Ce réfrigérateur ne produit pas assez de froid. 这台冰箱制冷不够。/ La vente de froid a diminué de 10% le mois dernier. 上月冰箱销售量下降了10%。3. [雅]发冷，恶寒，寒噤；寒气；战栗 froid de fièvre 高烧发冷 / En entendant des bruits de pas dans le jardin, j'ai senti le froid m'envahir. 听见走廊里的脚步声，我感到毛骨悚然。/ Nous sentons venir le froid du danger et nous en avons le frisson. 我们感觉到危险在即，禁不住心惊肉跳。/ Cela me fait froid dans le dos rien que d'y penser. 一想到这事我就诚惶诚恐。/ Il sentit, en entrant dans la ville, le froid le saisir jusqu'au cœur. 一踏进城里他便感到透心的凉。4. [雅]冷淡，疏远：Il y a du froid entre la mère et la fille. 母女俩若即若离。/ Un froid s'est élevé entre ces deux amis à la suite de cet incident-là. 自那次事端之后，这两个朋友关系疏远了。5. 冷藏室，寒冷的地方：conserver de la viande au froid 将肉存放在冷藏室 / Ne reste pas au froid, entre dans la maison. (你)别呆在冷处，进屋里来。6. [气]pôle du froid 寒极；[物]绝对零度 7. [用复数] les (premiers [grands]) froids (与平常相比)气温低[很低]的时期 à froid ①不加热地：laminer [forger] l'acier à froid 冷轧[冷锻]钢 / traitement à froid 冷处理 / travail à froid 冷加工 / fragile à froid 冷脆的 / démarrer à froid 冷启动 / souder à froid 冷焊接 ②[医]无发热(状态)，无发炎(状态)，非急性发作(状态)：opérer à froid 在非急性发作时手术 ③冷不防地，措手不及地：On m'a pris à froid, et je n'ai pas pu répondre. 人家给我来了个突然袭击，因此我没能回答出来。/ prendre [cueillir] un adversaire à froid [体] 打对方一个猝不及防 ④[转] 冷冷地，淡淡地，没有热情地；虚假地：colère à froid 压抑的怒火 / prendre une décision à froid 平静地作出决定 / des personnages qui parlent à froid de leurs crimes 满不在乎地谈论自己的罪行的家伙们 ⑤[装订]素压花",
            "block_bbox": [
              69,
              2655,
              983,
              2927
            ],
            "block_id": 8,
            "block_order": 7,
            "group_id": 8,
            "block_polygon_points": [
              [
                69.0,
                2655.0
              ],
              [
                69.0,
                2926.0
              ],
              [
                823.0,
                2926.0
              ],
              [
                982.0,
                2911.0
              ],
              [
                982.0,
                2701.0
              ],
              [
                918.1967507129103,
                2695.812022411071
              ],
              [
                908.0,
                2671.0
              ],
              [
                834.0,
                2655.0
              ],
              [
                823.0,
                2671.0
              ],
              [
                600.0,
                2655.0
              ],
              [
                579.0,
                2655.0
              ],
              [
                557.0,
                2655.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1037,
              170,
              1966,
              1565
            ],
            "block_id": 9,
            "block_order": 8,
            "group_id": 8,
            "block_polygon_points": [
              [
                1037.0,
                170.0
              ],
              [
                1966.0,
                170.0
              ],
              [
                1966.0,
                1565.0
              ],
              [
                1037.0,
                1565.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "attraper [prendre] froid 着凉, 受凉: J'ai attrapé froid dans cette chambre mal réchauffée. 在这间不暖和的屋子里我着凉了。",
            "block_bbox": [
              1035,
              1573,
              1953,
              1691
            ],
            "block_id": 10,
            "block_order": 9,
            "group_id": 10,
            "block_polygon_points": [
              [
                1035.0,
                1573.0
              ],
              [
                1953.0,
                1573.0
              ],
              [
                1953.0,
                1691.0
              ],
              [
                1035.0,
                1691.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "attraper un chaud et froid 忽冷忽热病倒",
            "block_bbox": [
              1036,
              1695,
              1642,
              1733
            ],
            "block_id": 11,
            "block_order": 10,
            "group_id": 11,
            "block_polygon_points": [
              [
                1036.0,
                1695.0
              ],
              [
                1642.0,
                1695.0
              ],
              [
                1642.0,
                1733.0
              ],
              [
                1036.0,
                1733.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "avoir  $ \\underline{froid} $ 感到冷:On avait très froid chez lui. 他冢非常冷。/\navoir froid aux pieds [aux mains] 感到脚[手]冷\nCela ne me fait ni chaud ni froid. 【俗】我对此无所谓。这对我无关痛痒。",
            "block_bbox": [
              1034,
              1725,
              1950,
              1899
            ],
            "block_id": 12,
            "block_order": 11,
            "group_id": 12,
            "block_polygon_points": [
              [
                1034,
                1725
              ],
              [
                1034,
                1898
              ],
              [
                1939,
                1898
              ],
              [
                1949,
                1884
              ],
              [
                1949,
                1740
              ],
              [
                1056,
                1740
              ],
              [
                1055,
                1725
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "coup de froid 寒流 (= vague de froid); 邪风, 感冒",
            "block_bbox": [
              1034,
              1895,
              1787,
              1936
            ],
            "block_id": 13,
            "block_order": 12,
            "group_id": 13,
            "block_polygon_points": [
              [
                1034.0,
                1895.0
              ],
              [
                1787.0,
                1895.0
              ],
              [
                1787.0,
                1936.0
              ],
              [
                1034.0,
                1936.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "donner froid à [dans, sur] qch. 使…感到冷[指身体的某个部位]: Cela m'a donné froid dans tout le corps. 这使我周身发冷。/ Le courant d'air lui donnait froid sur les bras nus. 先前穿堂风使他感到裸露的胳膊发冷。",
            "block_bbox": [
              1033,
              1935,
              1945,
              2097
            ],
            "block_id": 14,
            "block_order": 13,
            "group_id": 14,
            "block_polygon_points": [
              [
                1033,
                1935
              ],
              [
                1033,
                2096
              ],
              [
                1944,
                2096
              ],
              [
                1944,
                1935
              ],
              [
                1161,
                1935
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "être en froid (avec qn) (跟某人)关系冷淡,(同某人)疏远(=être en mauvais termes avec): Nous sommes en froid. 我们关系冷淡。/ Fany vivait très en froid avec son père. 方妮过去跟她父亲关系疏远。",
            "block_bbox": [
              1031,
              2097,
              1945,
              2262
            ],
            "block_id": 15,
            "block_order": 14,
            "group_id": 15,
            "block_polygon_points": [
              [
                1031.0,
                2097.0
              ],
              [
                1945.0,
                2097.0
              ],
              [
                1945.0,
                2262.0
              ],
              [
                1031.0,
                2262.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "froid de canard [de loup, de chien, du diable, de tous les dia-\nbles] = froid noir [俗]严寒,奇冷无比",
            "block_bbox": [
              1028,
              2263,
              1939,
              2344
            ],
            "block_id": 16,
            "block_order": 15,
            "group_id": 16,
            "block_polygon_points": [
              [
                1028.0,
                2263.0
              ],
              [
                1939.0,
                2263.0
              ],
              [
                1939.0,
                2344.0
              ],
              [
                1028.0,
                2344.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "jeter un froid [物作主语]泼冷水, 使扫兴, 使感到不自在: Ces mots ont jeté un froid dans l'assistance. 这些话令与会者兴致索然。",
            "block_bbox": [
              1028,
              2343,
              1942,
              2470
            ],
            "block_id": 17,
            "block_order": 16,
            "group_id": 17,
            "block_polygon_points": [
              [
                1028,
                2359
              ],
              [
                1028,
                2469
              ],
              [
                1941,
                2469
              ],
              [
                1941,
                2343
              ],
              [
                1165,
                2343
              ],
              [
                1143,
                2343
              ],
              [
                1123,
                2343
              ],
              [
                1112,
                2343
              ],
              [
                1091,
                2343
              ],
              [
                1070,
                2343
              ],
              [
                1039,
                2343
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ne pas avoir froid aux yeux 【转】大胆，果断",
            "block_bbox": [
              1032,
              2467,
              1664,
              2510
            ],
            "block_id": 18,
            "block_order": 17,
            "group_id": 18,
            "block_polygon_points": [
              [
                1032,
                2482
              ],
              [
                1032,
                2509
              ],
              [
                1663,
                2509
              ],
              [
                1663,
                2467
              ],
              [
                1233,
                2467
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "prendre un coup de froid 【转】遭受沉重打击: Après un boom spectaculaire, la Bourse de Paris a pris un sérieux coup de froid.\n巴黎股市暴涨后一落千丈。",
            "block_bbox": [
              1027,
              2508,
              1941,
              2633
            ],
            "block_id": 19,
            "block_order": 18,
            "group_id": 19,
            "block_polygon_points": [
              [
                1027,
                2524
              ],
              [
                1027,
                2632
              ],
              [
                1940,
                2632
              ],
              [
                1940,
                2508
              ],
              [
                1038,
                2508
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱadv. 冷, 不加热地: manger [boire] froid 吃[喝]冷的 / Il fait froid. 天气冷。",
            "block_bbox": [
              1029,
              2630,
              1941,
              2715
            ],
            "block_id": 20,
            "block_order": 19,
            "group_id": 20,
            "block_polygon_points": [
              [
                1029,
                2630
              ],
              [
                1029,
                2714
              ],
              [
                1280,
                2714
              ],
              [
                1365,
                2714
              ],
              [
                1375,
                2700
              ],
              [
                1417,
                2714
              ],
              [
                1940,
                2714
              ],
              [
                1940,
                2630
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "bâtire froia d'qn 付来八伎伎\nANT. Chaud. Ardent, fougueux. Affectueux, chaleureux, enthousiaste, expansif. Génereux, sensible. Animé, émouvant, expressif. Chaleur, chaud.",
            "block_bbox": [
              1021,
              2732,
              1939,
              2879
            ],
            "block_id": 21,
            "block_order": 20,
            "group_id": 21,
            "block_polygon_points": [
              [
                1021.0,
                2732.0
              ],
              [
                1939.0,
                2732.0
              ],
              [
                1939.0,
                2879.0
              ],
              [
                1021.0,
                2879.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "froidement [frwadmā] adv. 1. [俗]冷, 不暖和, 寒冷地: Ça va",
            "block_bbox": [
              1014,
              2876,
              1940,
              2919
            ],
            "block_id": 22,
            "block_order": 21,
            "group_id": 22,
            "block_polygon_points": [
              [
                1014,
                2891
              ],
              [
                1014,
                2918
              ],
              [
                1939,
                2918
              ],
              [
                1939,
                2876
              ],
              [
                1183,
                2876
              ]
            ]
          },
          {
            "block_label": "image",
            "block_content": "",
            "block_bbox": [
              1967,
              693,
              2111,
              841
            ],
            "block_id": 23,
            "block_order": null,
            "group_id": 23,
            "block_polygon_points": [
              [
                1967.0,
                693.0
              ],
              [
                2111.0,
                693.0
              ],
              [
                2111.0,
                841.0
              ],
              [
                1967.0,
                841.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 17,
              "label": "paragraph_title",
              "score": 0.434676855802536,
              "coordinate": [
                75,
                125,
                192,
                170
              ],
              "order": 1,
              "polygon_points": [
                [
                  75.0,
                  125.0
                ],
                [
                  192.0,
                  125.0
                ],
                [
                  192.0,
                  170.0
                ],
                [
                  75.0,
                  170.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.615833044052124,
              "coordinate": [
                984,
                129,
                1060,
                165
              ],
              "order": 2,
              "polygon_points": [
                [
                  984.0,
                  129.0
                ],
                [
                  1060.0,
                  129.0
                ],
                [
                  1060.0,
                  165.0
                ],
                [
                  984.0,
                  165.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7754774689674377,
              "coordinate": [
                1806,
                131,
                1968,
                168
              ],
              "order": null,
              "polygon_points": [
                [
                  1806.0,
                  131.0
                ],
                [
                  1968.0,
                  131.0
                ],
                [
                  1968.0,
                  168.0
                ],
                [
                  1806.0,
                  168.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.616470456123352,
              "coordinate": [
                73,
                181,
                745,
                226
              ],
              "order": 3,
              "polygon_points": [
                [
                  73.0,
                  181.0
                ],
                [
                  745.0,
                  181.0
                ],
                [
                  745.0,
                  226.0
                ],
                [
                  73.0,
                  226.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9432655572891235,
              "coordinate": [
                74,
                221,
                997,
                2476
              ],
              "order": 4,
              "polygon_points": [
                [
                  74,
                  221
                ],
                [
                  74,
                  2475
                ],
                [
                  986,
                  2475
                ],
                [
                  996,
                  221
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6136986613273621,
              "coordinate": [
                77,
                2474,
                715,
                2520
              ],
              "order": 5,
              "polygon_points": [
                [
                  77,
                  2474
                ],
                [
                  77,
                  2519
                ],
                [
                  526,
                  2519
                ],
                [
                  538,
                  2519
                ],
                [
                  579,
                  2519
                ],
                [
                  600,
                  2519
                ],
                [
                  652,
                  2519
                ],
                [
                  714,
                  2504
                ],
                [
                  714,
                  2474
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4249112010002136,
              "coordinate": [
                78,
                2513,
                824,
                2558
              ],
              "order": 6,
              "polygon_points": [
                [
                  78,
                  2528
                ],
                [
                  78,
                  2557
                ],
                [
                  823,
                  2557
                ],
                [
                  823,
                  2513
                ],
                [
                  415,
                  2513
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5914658904075623,
              "coordinate": [
                75,
                2535,
                981,
                2640
              ],
              "order": 7,
              "polygon_points": [
                [
                  75,
                  2535
                ],
                [
                  75,
                  2639
                ],
                [
                  833,
                  2639
                ],
                [
                  918,
                  2639
                ],
                [
                  949,
                  2639
                ],
                [
                  980,
                  2624
                ],
                [
                  980,
                  2550
                ],
                [
                  822,
                  2535
                ],
                [
                  665,
                  2535
                ],
                [
                  591,
                  2535
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5263441205024719,
              "coordinate": [
                74,
                2641,
                980,
                2720
              ],
              "order": 8,
              "polygon_points": [
                [
                  74.0,
                  2641.0
                ],
                [
                  980.0,
                  2641.0
                ],
                [
                  980.0,
                  2720.0
                ],
                [
                  74.0,
                  2720.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5757073760032654,
              "coordinate": [
                69,
                2655,
                983,
                2927
              ],
              "order": 9,
              "polygon_points": [
                [
                  69.0,
                  2655.0
                ],
                [
                  69.0,
                  2926.0
                ],
                [
                  823.0,
                  2926.0
                ],
                [
                  982.0,
                  2911.0
                ],
                [
                  982.0,
                  2701.0
                ],
                [
                  918.1967507129103,
                  2695.812022411071
                ],
                [
                  908.0,
                  2671.0
                ],
                [
                  834.0,
                  2655.0
                ],
                [
                  823.0,
                  2671.0
                ],
                [
                  600.0,
                  2655.0
                ],
                [
                  579.0,
                  2655.0
                ],
                [
                  557.0,
                  2655.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7698858976364136,
              "coordinate": [
                1037,
                170,
                1966,
                1565
              ],
              "order": 10,
              "polygon_points": [
                [
                  1037.0,
                  170.0
                ],
                [
                  1966.0,
                  170.0
                ],
                [
                  1966.0,
                  1565.0
                ],
                [
                  1037.0,
                  1565.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5707589983940125,
              "coordinate": [
                1035,
                1087,
                1955,
                1570
              ],
              "order": 11,
              "polygon_points": [
                [
                  1035,
                  1087
                ],
                [
                  1035,
                  1569
                ],
                [
                  1954,
                  1569
                ],
                [
                  1954,
                  1087
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8573063611984253,
              "coordinate": [
                1035,
                1573,
                1953,
                1691
              ],
              "order": 12,
              "polygon_points": [
                [
                  1035.0,
                  1573.0
                ],
                [
                  1953.0,
                  1573.0
                ],
                [
                  1953.0,
                  1691.0
                ],
                [
                  1035.0,
                  1691.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3496086895465851,
              "coordinate": [
                1036,
                1695,
                1642,
                1733
              ],
              "order": 13,
              "polygon_points": [
                [
                  1036.0,
                  1695.0
                ],
                [
                  1642.0,
                  1695.0
                ],
                [
                  1642.0,
                  1733.0
                ],
                [
                  1036.0,
                  1733.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3039967715740204,
              "coordinate": [
                1034,
                1725,
                1950,
                1899
              ],
              "order": 14,
              "polygon_points": [
                [
                  1034,
                  1725
                ],
                [
                  1034,
                  1898
                ],
                [
                  1939,
                  1898
                ],
                [
                  1949,
                  1884
                ],
                [
                  1949,
                  1740
                ],
                [
                  1056,
                  1740
                ],
                [
                  1055,
                  1725
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6484200358390808,
              "coordinate": [
                1034,
                1731,
                1950,
                1813
              ],
              "order": 15,
              "polygon_points": [
                [
                  1034,
                  1731
                ],
                [
                  1034,
                  1812
                ],
                [
                  1949,
                  1812
                ],
                [
                  1949,
                  1731
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6849681735038757,
              "coordinate": [
                1034,
                1814,
                1947,
                1894
              ],
              "order": 16,
              "polygon_points": [
                [
                  1034.0,
                  1814.0
                ],
                [
                  1947.0,
                  1814.0
                ],
                [
                  1947.0,
                  1894.0
                ],
                [
                  1034.0,
                  1894.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5428520441055298,
              "coordinate": [
                1034,
                1895,
                1787,
                1936
              ],
              "order": 17,
              "polygon_points": [
                [
                  1034.0,
                  1895.0
                ],
                [
                  1787.0,
                  1895.0
                ],
                [
                  1787.0,
                  1936.0
                ],
                [
                  1034.0,
                  1936.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8609288930892944,
              "coordinate": [
                1033,
                1935,
                1945,
                2097
              ],
              "order": 18,
              "polygon_points": [
                [
                  1033,
                  1935
                ],
                [
                  1033,
                  2096
                ],
                [
                  1944,
                  2096
                ],
                [
                  1944,
                  1935
                ],
                [
                  1161,
                  1935
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.888190746307373,
              "coordinate": [
                1031,
                2097,
                1945,
                2262
              ],
              "order": 19,
              "polygon_points": [
                [
                  1031.0,
                  2097.0
                ],
                [
                  1945.0,
                  2097.0
                ],
                [
                  1945.0,
                  2262.0
                ],
                [
                  1031.0,
                  2262.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7633543014526367,
              "coordinate": [
                1028,
                2263,
                1939,
                2344
              ],
              "order": 20,
              "polygon_points": [
                [
                  1028.0,
                  2263.0
                ],
                [
                  1939.0,
                  2263.0
                ],
                [
                  1939.0,
                  2344.0
                ],
                [
                  1028.0,
                  2344.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8293463587760925,
              "coordinate": [
                1028,
                2343,
                1942,
                2470
              ],
              "order": 21,
              "polygon_points": [
                [
                  1028,
                  2359
                ],
                [
                  1028,
                  2469
                ],
                [
                  1941,
                  2469
                ],
                [
                  1941,
                  2343
                ],
                [
                  1165,
                  2343
                ],
                [
                  1143,
                  2343
                ],
                [
                  1123,
                  2343
                ],
                [
                  1112,
                  2343
                ],
                [
                  1091,
                  2343
                ],
                [
                  1070,
                  2343
                ],
                [
                  1039,
                  2343
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5210083723068237,
              "coordinate": [
                1032,
                2467,
                1664,
                2510
              ],
              "order": 22,
              "polygon_points": [
                [
                  1032,
                  2482
                ],
                [
                  1032,
                  2509
                ],
                [
                  1663,
                  2509
                ],
                [
                  1663,
                  2467
                ],
                [
                  1233,
                  2467
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8464393019676208,
              "coordinate": [
                1027,
                2508,
                1941,
                2633
              ],
              "order": 23,
              "polygon_points": [
                [
                  1027,
                  2524
                ],
                [
                  1027,
                  2632
                ],
                [
                  1940,
                  2632
                ],
                [
                  1940,
                  2508
                ],
                [
                  1038,
                  2508
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8124030232429504,
              "coordinate": [
                1029,
                2630,
                1941,
                2715
              ],
              "order": 24,
              "polygon_points": [
                [
                  1029,
                  2630
                ],
                [
                  1029,
                  2714
                ],
                [
                  1280,
                  2714
                ],
                [
                  1365,
                  2714
                ],
                [
                  1375,
                  2700
                ],
                [
                  1417,
                  2714
                ],
                [
                  1940,
                  2714
                ],
                [
                  1940,
                  2630
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6979036331176758,
              "coordinate": [
                1021,
                2732,
                1939,
                2879
              ],
              "order": 25,
              "polygon_points": [
                [
                  1021.0,
                  2732.0
                ],
                [
                  1939.0,
                  2732.0
                ],
                [
                  1939.0,
                  2879.0
                ],
                [
                  1021.0,
                  2879.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7419528365135193,
              "coordinate": [
                1014,
                2876,
                1940,
                2919
              ],
              "order": 26,
              "polygon_points": [
                [
                  1014,
                  2891
                ],
                [
                  1014,
                  2918
                ],
                [
                  1939,
                  2918
                ],
                [
                  1939,
                  2876
                ],
                [
                  1183,
                  2876
                ]
              ]
            },
            {
              "cls_id": 14,
              "label": "image",
              "score": 0.49713438749313354,
              "coordinate": [
                1967,
                693,
                2111,
                841
              ],
              "order": null,
              "polygon_points": [
                [
                  1967.0,
                  693.0
                ],
                [
                  2111.0,
                  693.0
                ],
                [
                  2111.0,
                  841.0
                ],
                [
                  1967.0,
                  841.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "## frocard\n\nfrocard [frɔkɑːr] n. m. 【古,贬】修道士,僧侣\n\nfroid, e [frw, a[ɑː]d] I a. 1. [用于名词后]寒冷的,冷的:eau froide 冷水 / bain froid 冷水浴 / sueur froide 冷汗 / air froid 冷空气 / courants froids 寒流 / boissons froides 冷饮 / animaux à sang froid 冷血动物 (= poikilothermes) / pays froid 气候寒冷的国家 / froid comme la glace [l'acier, le marbre] 冰冷 / La glace est froide. 冰是冷的。/ Le vent est froid aujourd'hui (= glacial). 今天冷风飕飕。/ l'hiver froid 寒冬 / chambre froide 冷藏室 / se laver à l'eau froide 洗冷水澡 / L'hiver est paticulièrement froid cette année. 今年冬天特别冷。2. [用于名词后]变冷的,变凉的,冷却的: viandes froides 冻肉 / poulet froid 冷冻鸡 / repas froid 冷餐 / Venez vite vous mettre à table, sinon la soupe sera froide. (你们)快点来吃饭,不然汤就冷了。/ Un moteur froid démarre difficilement. 冷的发动机难启动。/ prendre le repas froid 吃冷饭菜 3. [用于名词后]冷的,未预热的: Les radiateurs sont froids. 放热器是冷的。/ Le moteur est encore froid, j'ai du mal à démarrer. 发动机尚未预热,我难以启动。4. [用于名词后]不暖和的,不保暖的: froid soleil de février 2 月间不暖和的阳光 / Ce manteau est trop froid pour l'hiver. 这件大衣冬天穿太暖和。/ Sa chambre est une pièce la plus froide de l'appartement. 他的卧室是套房里最不暖和的房间。5. [用于名词后]寒气逼人的,无生气的;缺乏暖意的: couleurs froides 冷色 / lumière froide 冷光 / décoration froide 缺乏暖意的室内装饰 / Le bleu, le vert sont des couleurs froides. 蓝色、绿色都是冷色。6. [多用于名词后]冷淡的,冷漠的,无动于衷的: homme froid 冷漠的人 / regard froid 冷淡的目光 / un baiser froid 一个淡淡的吻 / guerre froide 冷战 / une froide indifférence 漠然无动于衷 / une froide détermination 冷漠的决意 / être très froid avec ses collaborateurs 对自己的同事很冷淡 / parler [répondre] d'un ton froid 冷言冷语地说 [回答] (= réserve, posé, grave) / rester froid devant les avances de qn 面对某人的讨好无动于衷 / Il nous a réservé un accueil bien froid. 他冷若冰霜地接待了我们。/ Malgré toutes les larmes et les cris qu'elle répandait, il est resté froid (= imperturbable). 任凭她大哭大嚷,他一直不为之而动。/ avoir un abord froid 态度冰冷 (= distant, glacial) / Les menaces la laissent généralement froide (= indifférent). 她对威胁一向满不在乎。7. [多用于名词后]沉着的,冷静的,镇静的: caractère froid 沉着的性格 / une colère froide 憋着的一股怒火 / rester froid devant le danger 在危险面前镇定自若 (= impassible) / Le grand comédien doit être froid et lucide. 喜剧大师应该沉着冷静,头脑清醒。8. [多用于名词后]冷酷的,无情的: cœur froid 冷酷的心 (= sec, dur) / la froide politique 冷酷无情的政治 / analyse froide et impitoyable 严酷的、不留情面的剖析 / Cet homme est le plus froid des usuriers. 这人是最黑心的高利贷者。9. [用于名词后]平淡的,乏味的,无生气的;缺乏表现力的,苍白无力的: un orateur froid 生硬的演说者 / des vers froids 干巴巴的诗句 / peinture froide 缺乏表现力的绘画 / Ce film est froid et ennuyeux. 这部电影平淡无奇,令人厌倦。10. 性冷淡的: être froid au lit 在床上性欲缺失的 / rester froid devant des tentatives de séduction 面对诱惑企图不动情的 11. [农] terre froide 寒冷地带的土壤 12. [建] pierre froide 硬质石灰石 13. [医] 无急性上的: abcès froid 冷脓肿,结核脓肿 / nodule froid 甲状腺结节 14. [马术] épaules froides (马) 抖肩不灵活 15. [花炮制造术] poudre froide (引爆温度在 2000 摄氏度以下的) 低温炸药\n\navoir [garder] la tête froide 保持头脑冷静\n\nfaire froide mine à qn【古】给某人冷脸子，冷待某人\n\nFroides mains, chaudes amours. 【谚】手虽凉，情却热。坏脾气，好心肠。\n\nI ne trouve [I n y a ] rien de trop cruis [...].\n\nlui. 他是个极其贪婪的人。他是个贪得无厌的人。\n\nⅡn.m. 1.冷,寒冷:froid rigoureux 严寒 / froid humide 湿冷 / vague de froid 寒流 / mourir de froid 冷死,冻死 / souffrir du froid 挨冻 / Cette plante supporte le froid. 这种植物耐寒。/ Le froid a crevassé ma peau. 寒冷皴裂了我的皮肤。/ Dans certaines régions, l'époque des grands froids durent plusieurs mois.\n\n在某些地区，严寒期长达好几个月。/ Il fait un froid glacial. 天寒地冻。2. 冷冻，冷藏低温：froid artificiel [industriel] 人工[工业用]冷冻 / industrie du froid 低温[冷冻]工业 / la chaîne du froid 低温流水线 / Il est ingénieur dans le froid (= frigoriste). 他是低温[冷冻]技术工程师。/ Ce réfrigérateur ne produit pas assez de froid. 这台冰箱制冷不够。/ La vente de froid a diminué de 10% le mois dernier. 上月冰箱销售量下降了10%。3. [雅]发冷，恶寒，寒噤；寒气；战栗 froid de fièvre 高烧发冷 / En entendant des bruits de pas dans le jardin, j'ai senti le froid m'envahir. 听见走廊里的脚步声，我感到毛骨悚然。/ Nous sentons venir le froid du danger et nous en avons le frisson. 我们感觉到危险在即，禁不住心惊肉跳。/ Cela me fait froid dans le dos rien que d'y penser. 一想到这事我就诚惶诚恐。/ Il sentit, en entrant dans la ville, le froid le saisir jusqu'au cœur. 一踏进城里他便感到透心的凉。4. [雅]冷淡，疏远：Il y a du froid entre la mère et la fille. 母女俩若即若离。/ Un froid s'est élevé entre ces deux amis à la suite de cet incident-là. 自那次事端之后，这两个朋友关系疏远了。5. 冷藏室，寒冷的地方：conserver de la viande au froid 将肉存放在冷藏室 / Ne reste pas au froid, entre dans la maison. (你)别呆在冷处，进屋里来。6. [气]pôle du froid 寒极；[物]绝对零度 7. [用复数] les (premiers [grands]) froids (与平常相比)气温低[很低]的时期 à froid ①不加热地：laminer [forger] l'acier à froid 冷轧[冷锻]钢 / traitement à froid 冷处理 / travail à froid 冷加工 / fragile à froid 冷脆的 / démarrer à froid 冷启动 / souder à froid 冷焊接 ②[医]无发热(状态)，无发炎(状态)，非急性发作(状态)：opérer à froid 在非急性发作时手术 ③冷不防地，措手不及地：On m'a pris à froid, et je n'ai pas pu répondre. 人家给我来了个突然袭击，因此我没能回答出来。/ prendre [cueillir] un adversaire à froid [体] 打对方一个猝不及防 ④[转] 冷冷地，淡淡地，没有热情地；虚假地：colère à froid 压抑的怒火 / prendre une décision à froid 平静地作出决定 / des personnages qui parlent à froid de leurs crimes 满不在乎地谈论自己的罪行的家伙们 ⑤[装订]素压花\n\n\n\nattraper [prendre] froid 着凉, 受凉: J'ai attrapé froid dans cette chambre mal réchauffée. 在这间不暖和的屋子里我着凉了。\n\nattraper un chaud et froid 忽冷忽热病倒\n\navoir  $ \\underline{froid} $ 感到冷:On avait très froid chez lui. 他冢非常冷。/\n\navoir froid aux pieds [aux mains] 感到脚[手]冷\n\nCela ne me fait ni chaud ni froid. 【俗】我对此无所谓。这对我无关痛痒。\n\ncoup de froid 寒流 (= vague de froid); 邪风, 感冒\n\ndonner froid à [dans, sur] qch. 使…感到冷[指身体的某个部位]: Cela m'a donné froid dans tout le corps. 这使我周身发冷。/ Le courant d'air lui donnait froid sur les bras nus. 先前穿堂风使他感到裸露的胳膊发冷。\n\nêtre en froid (avec qn) (跟某人)关系冷淡,(同某人)疏远(=être en mauvais termes avec): Nous sommes en froid. 我们关系冷淡。/ Fany vivait très en froid avec son père. 方妮过去跟她父亲关系疏远。\n\nfroid de canard [de loup, de chien, du diable, de tous les dia-\n\nbles] = froid noir [俗]严寒,奇冷无比\n\njeter un froid [物作主语]泼冷水, 使扫兴, 使感到不自在: Ces mots ont jeté un froid dans l'assistance. 这些话令与会者兴致索然。\n\nne pas avoir froid aux yeux 【转】大胆，果断\n\nprendre un coup de froid 【转】遭受沉重打击: Après un boom spectaculaire, la Bourse de Paris a pris un sérieux coup de froid.\n\n巴黎股市暴涨后一落千丈。\n\nⅡadv. 冷, 不加热地: manger [boire] froid 吃[喝]冷的 / Il fait froid. 天气冷。\n\nbâtire froia d'qn 付来八伎伎\n\nANT. Chaud. Ardent, fougueux. Affectueux, chaleureux, enthousiaste, expansif. Génereux, sensible. Animé, émouvant, expressif. Chaleur, chaud.\n\nfroidement [frwadmā] adv. 1. [俗]冷, 不暖和, 寒冷地: Ça va\n\n<div style=\"text-align: center;\"><img src=\"imgs/img_in_image_box_1967_693_2111_841.jpg\" alt=\"Image\" width=\"6%\" /></div>\n",
        "images": {
          "imgs/img_in_image_box_1967_693_2111_841.jpg": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//b3b93574-e620-41d0-a7e7-2a51b4fd10bb/markdown_0/imgs/img_in_image_box_1967_693_2111_841.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T08%3A09%3A39Z%2F-1%2F%2F876f6e023c0c10fa8a69a95d967597d5fb18e34304c4553fc73b58527ccfa45c"
        }
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//b3b93574-e620-41d0-a7e7-2a51b4fd10bb/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T08%3A09%3A40Z%2F-1%2F%2F8e5ee18bc43b2392078cde888118027574d878ea04a694f70214e88beb7115eb"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//b3b93574-e620-41d0-a7e7-2a51b4fd10bb/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T08%3A09%3A41Z%2F-1%2F%2Fa54ac4c01c2edf5b35472ee8ef35982d06b7c4f328ff181fc914ea1cebfdf67c"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//b3b93574-e620-41d0-a7e7-2a51b4fd10bb/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T08%3A09%3A41Z%2F-1%2F%2F95ee460213cc99fb43640418956ddef45ed23ddc35a1a94357354de268d843f8"
  ]
}